/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

@import url("https://tienda.bodegalatarce.com/themes/flavaro1_34/assets/css/custom.css");

@font-face {
	font-family: "Moret";
	src: url('MoretBook.woff') format('woff');
	 font-display: swap;
}
@font-face {
	font-family: 'snellbold';
	src: url('snellbt-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	 font-display: swap;
}
@font-face {
	font-family: 'snellregular';
	src: url('snellbt-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	 font-display: swap;
}
@font-face {
	font-family: 'snell_roundhandblack_script';
	src: url('snellroundhand-blackscript-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	 font-display: swap;
}
@font-face {
	font-family: 'snell_roundhandbold_script';
	src: url('snellroundhand-boldscript-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	 font-display: swap;
}

/***** MENU ****/
.latarce-font{
	font-size: 20px;
	font-family: 'Moret';
}
@media (min-width: 992px) {
	.latarce-font a{
		font-size: 20px !important;
	}
}
.menu-content span{
	text-align: left;
	text-transform: none !important;
}


/**** Home ***/

.imgsize {
	width: 385px;
  height: 430px;
}

@media (min-width: 800px) {
.header-top {
	margin: 0px;
	padding: 22px 22px;
}
}

#gigi {
	/*display:none;*/
	/*filter: brightness(0);*/
}
/*** Colores ***/

/*.darkmode body, p, a{
	background-color:#fff !important;
	color: #000 !important;
}*/

.header-top,  .header-top button{
   background-color:#000 !important;
	color: #fff !important;
	fill:#fff !important;
  }

.headwhite, .headwhite a{
   color: #fff !important;
	fill:#fff !important;
}
.cdroptable .text-xs-left, .cdroptable .text-xs-right{
	color: #000 !important;
	fill:#000 !important;
}

.d-inline-block, .d-inline-block h4{
	color: #fff  !important;
	fill:#fff !important;
}

li.product-flag.out_of_stock {
   background-color:#f39d72;
	width: 30%;
   text-align: center;
}

#footer .block-title{
	color: #fff !important;
}

/*** Producto ***/

.product-variants .radio-label{
	font-size:19px !important;
}
.product-variants .input-radio:checked + span{
	 background: #dfcd8d;
}

.current-price span{
	font-size:35px !important;
}

.pack-product-name, .pack-product-price{
	font-size:20px !important;
}

.breadcrumb ol{
	border: none !important;
	background: none !important;
}

.propage h1 {
	font-size:30px !important;
}

.product-prices, .propage hr, .prodes, .product-variants-item {
	border-bottom: none !important;
	border-top: none !important;
}

/*** Catalogo ***/

.block-category, #left-column{
	display:none;
}
/*
#content-wrapper{
	width: 100%;
}
*/

/*** Popup ***/
#everpspopup_block_center .container{
	width: fit-content !important;
}


